Bug 468133 - NEC LCD3090WQXi driven at wrong refresh rate
NEC LCD3090WQXi driven at wrong refresh rate
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-22 23:35 EDT by Braden McDaniel
Modified: 2009-07-14 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:46:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (594 bytes, text/plain)
2008-12-09 00:21 EST, Braden McDaniel
no flags Details
Log from running with xorg.conf (76.01 KB, text/plain)
2008-12-09 00:22 EST, Braden McDaniel
no flags Details
Log from running with no xorg.conf (62.48 KB, text/plain)
2008-12-09 00:26 EST, Braden McDaniel
no flags Details

  None (edit)
Description Braden McDaniel 2008-10-22 23:35:11 EDT
Video card is an AGP Radeon 9200; resolution is 1920x1200.  The driver is running the display at 60 Hz.  This is close enough to what the monitor actually wants to get a relatively stable picture, but far enough off to cause the monitor to complain with an OSD dialog.  I think the monitor actually wants 59.8 Hz; that, anyway, is the refresh rate used by the proprietary Nvidia driver when running the monitor at 2560x1600.
Comment 1 Matěj Cepl 2008-10-23 06:31:16 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2008-11-24 11:15:08 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Braden McDaniel 2008-12-09 00:21:55 EST
Created attachment 326265 [details]
xorg.conf
Comment 4 Braden McDaniel 2008-12-09 00:22:32 EST
Created attachment 326266 [details]
Log from running with xorg.conf
Comment 5 Braden McDaniel 2008-12-09 00:26:12 EST
Created attachment 326267 [details]
Log from running with no xorg.conf
Comment 6 Bug Zapper 2009-06-09 23:03:31 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-07-14 12:46:33 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.